﻿---
ID: "0cac15a8-7b04-4087-bf59-5aa74de28262"
Parent: "ff95138c-e1ac-442c-83b2-f2182fa3462e"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/VietHoang/Project/Demo/PageTypes/ContactUs
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: Apps/32x32/Calling.png
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{CBE45E86-24CA-483C-B4C2-63E6F475EC2D}"
- ID: "f7d48a55-2158-4f02-9356-756654404f73"
  Hint: __Standard values
  Value: "{7BB77F3F-BA63-4260-8A35-627B1C27DA2F}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T145047Z
